gps
Interface specifications

Global positioning system. More...

#define | PLAYER_GPS_DATA_STATE 1
| Data: state (PLAYER_GPS_DATA_STATE) More...
typedef struct player_gps_data | player_gps_data_t
| Data: state (PLAYER_GPS_DATA_STATE) More...

## Detailed Description

Global positioning system.

The `gps` interface provides access to an absolute position system, such as GPS.

## Macro Definition Documentation

#define PLAYER_GPS_DATA_STATE 1

Data: state (PLAYER_GPS_DATA_STATE)

The `gps` interface gives current global position and heading information.

## Typedef Documentation

typedef struct player_gps_data player_gps_data_t

Data: state (PLAYER_GPS_DATA_STATE)

The `gps` interface gives current global position and heading information.

Last updated 12 September 2005 21:38:45